Yess eCommerce application - Bug #91

On Menu sections , Cursor blinks ( if cannot edit inputs remove cursor)

07/30/2021 05:48 PM - Minal Watmode

Status: Closed Start date: 07/30/2021
Priority: Normal Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

back end URL -> Login -> left menu section
If cannot edit inputs remove cursor.
cursor is not required

History

#1 - 08/13/2021 02:41 PM - rajat gupta

- Status changed from New to Resolved

#2 - 08/14/2021 12:20 PM - Minal Watmode

- Status changed from Resolved to Closed
